

# TransactionDetailsModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**amount** | **Integer** |  |  [optional] |
|**attachments** | [**List&lt;TransactionAttachmentModel&gt;**](TransactionAttachmentModel.md) |  |  [optional] |
|**blob** | **String** |  |  [optional] |
|**blobSize** | **Integer** |  |  [optional] |
|**extra** | [**List&lt;TransactionExtraModel&gt;**](TransactionExtraModel.md) |  |  [optional] |
|**fee** | **Integer** |  |  [optional] |
|**id** | **String** |  |  [optional] |
|**ins** | [**List&lt;TransactionInputModel&gt;**](TransactionInputModel.md) |  |  [optional] |
|**keeperBlock** | **Long** |  |  [optional] |
|**objectInJson** | **String** |  |  [optional] |
|**outs** | [**List&lt;TransactionOutputModel&gt;**](TransactionOutputModel.md) |  |  [optional] |
|**pubKey** | **String** |  |  [optional] |
|**timestamp** | **Integer** |  |  [optional] |



